#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Regular_54_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x002E, period]
0x00,0x31,0x02,0x00,0x50,0xFF,0xDF,0x01,0xE0,0xFF,0xFF,0x09,0xF2,0xFF,0xFF,0x0C,
0xF1,0xFF,0xFF,0x0B,0x80,0xFF,0xFF,0x03,0x00,0x73,0x16,0x00,
// Unicode: [0x0030, zero]
0x00,0x00,0x00,0x10,0x65,0x67,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFC,0xFF,
0xFF,0xFF,0x2A,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,
0x00,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x5F,0x00,0x00,0x00,0xF6,0xFF,0xFF,
0x9D,0xA8,0xFF,0xFF,0xEF,0x01,0x00,0x00,0xFE,0xFF,0x7F,0x00,0x00,0xC1,0xFF,0xFF,
0x09,0x00,0x60,0xFF,0xFF,0x08,0x00,0x00,0x00,0xFE,0xFF,0x0F,0x00,0xC0,0xFF,0xFF,
0x00,0x00,0x00,0x00,0xF6,0xFF,0x6F,0x00,0xF0,0xFF,0x9F,0x00,0x00,0x00,0x00,0xF0,
0xFF,0xAF,0x00,0xF4,0xFF,0x5F,0x00,0x00,0x00,0x00,0xB0,0xFF,0xEF,0x00,0xF7,0xFF,
0x1F,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0x01,0xFA,0xFF,0x0F,0x00,0x00,0x00,0x00,
0x50,0xFF,0xFF,0x04,0xFC,0xFF,0x0D,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0x06,0xFD,
0xFF,0x0C,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0x07,0xFE,0xFF,0x0B,0x00,0x00,0x00,
0x00,0x10,0xFF,0xFF,0x08,0xFF,0xFF,0x0B,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x08,
0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x09,0xFF,0xFF,0x0A,0x00,0x00,
0x00,0x00,0x10,0xFF,0xFF,0x09,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,
0x09,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x09,0xFF,0xFF,0x0A,0x00,
0x00,0x00,0x00,0x10,0xFF,0xFF,0x09,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x10,0xFF,
0xFF,0x09,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x09,0xFF,0xFF,0x0A,
0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x09,0xFF,0xFF,0x0B,0x00,0x00,0x00,0x00,0x10,
0xFF,0xFF,0x08,0xFE,0xFF,0x0B,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0x08,0xFD,0xFF,
0x0C,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0x07,0xFB,0xFF,0x0E,0x00,0x00,0x00,0x00,
0x40,0xFF,0xFF,0x05,0xF9,0xFF,0x0F,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,0x03,0xF7,
0xFF,0x2F,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0x01,0xF4,0xFF,0x6F,0x00,0x00,0x00,
0x00,0xC0,0xFF,0xEF,0x00,0xF0,0xFF,0xBF,0x00,0x00,0x00,0x00,0xF1,0xFF,0xAF,0x00,
0xB0,0xFF,0xFF,0x01,0x00,0x00,0x00,0xF6,0xFF,0x5F,0x00,0x50,0xFF,0xFF,0x0A,0x00,
0x00,0x10,0xFE,0xFF,0x0F,0x00,0x00,0xFD,0xFF,0x8F,0x00,0x00,0xC1,0xFF,0xFF,0x08,
0x00,0x00,0xF5,0xFF,0xFF,0x9E,0xA8,0xFF,0xFF,0xEF,0x01,0x00,0x00,0x90,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,
0x00,0x00,0x00,0x00,0x40,0xFC,0xFF,0xFF,0xFF,0x2A,0x00,0x00,0x00,0x00,0x00,0x00,
0x10,0x65,0x67,0x04,0x00,0x00,0x00,0x00,
// Unicode: [0x0031, one]
0x00,0x00,0x00,0x00,0x00,0xA3,0x0F,0x00,0x00,0x00,0x00,0xD6,0xFF,0x0F,0x00,0x00,
0x10,0xE8,0xFF,0xFF,0x0F,0x00,0x30,0xFA,0xFF,0xFF,0xFF,0x0F,0x60,0xFC,0xFF,0xFF,
0xFF,0xFF,0x0F,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0xFC,0xFF,0xFF,0x5C,0xFB,0xFF,
0x0F,0xFC,0xFF,0x3A,0x00,0xFB,0xFF,0x0F,0xEC,0x18,0x00,0x00,0xFB,0xFF,0x0F,0x04,
0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,
0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,
0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,
0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,
0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,
0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,
0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,
0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,
0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,
0xFB,0xFF,0x0F,0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,
// Unicode: [0x0032, two]
0x00,0x00,0x00,0x00,0x52,0x76,0x46,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD8,
0xFF,0xFF,0xFF,0xBF,0x03,0x00,0x00,0x00,0x00,0x00,0xE4,0xFF,0xFF,0xFF,0xFF,0xFF,
0x8F,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,
0x00,0xF3,0xFF,0xFF,0xBF,0x89,0xFA,0xFF,0xFF,0x6F,0x00,0x00,0x00,0xFD,0xFF,0xBF,
0x02,0x00,0x10,0xFC,0xFF,0xEF,0x00,0x00,0x50,0xFF,0xFF,0x0B,0x00,0x00,0x00,0xD1,
0xFF,0xFF,0x06,0x00,0xC0,0xFF,0xFF,0x02,0x00,0x00,0x00,0x50,0xFF,0xFF,0x0B,0x00,
0xF0,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x0E,0x00,0xF4,0xFF,0x6F,0x00,
0x00,0x00,0x00,0x00,0xFB,0xFF,0x0F,0x00,0xF6,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,
0xF9,0xFF,0x1F,0x00,0xF7,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x1F,0x00,
0x31,0x33,0x03,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFC,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,
0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x02,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF7,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,
0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x03,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x30,0xFF,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE1,0xFF,0xFF,
0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0x8F,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF4,0xFF,0xEF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFE,0xFF,0x4F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF9,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,
0xFF,0x1D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x03,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xA0,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0xCF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0x2E,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,
0xE0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0xE0,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0xE0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x08,
// Unicode: [0x0033, three]
0x00,0x00,0x00,0x00,0x64,0x77,0x25,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xF9,0xFF,
0xFF,0xFF,0x7E,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0x3E,0x00,
0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0x00,0x00,0xF4,0xFF,0xFF,
0xAF,0x88,0xFB,0xFF,0xFF,0x1E,0x00,0x00,0xFE,0xFF,0x9F,0x00,0x00,0x20,0xFD,0xFF,
0x8F,0x00,0x60,0xFF,0xFF,0x0A,0x00,0x00,0x00,0xF1,0xFF,0xEF,0x00,0xB0,0xFF,0xFF,
0x01,0x00,0x00,0x00,0x80,0xFF,0xFF,0x03,0xF0,0xFF,0xBF,0x00,0x00,0x00,0x00,0x30,
0xFF,0xFF,0x07,0xF1,0xFF,0x8F,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x08,0xB1,0xBB,
0x5B,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0x07,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xE0,0xFF,0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0x5F,0x00,
0x00,0x00,0x00,0x00,0x00,0x10,0xD6,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0xE0,0xFF,
0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0xFF,0xFF,0x06,0x00,
0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,0xFF,0xFF,0x2B,0x00,0x00,0x00,0x00,0x00,0xF0,
0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xD6,0xFF,0xFF,
0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xDF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,
0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0x0D,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF9,0xFF,0x0F,0x52,0x55,0x15,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0F,0xF5,
0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0F,0xF4,0xFF,0x6F,0x00,0x00,0x00,
0x00,0x00,0xFC,0xFF,0x0E,0xF1,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x0A,
0xD0,0xFF,0xFF,0x01,0x00,0x00,0x00,0x50,0xFF,0xFF,0x06,0x80,0xFF,0xFF,0x09,0x00,
0x00,0x00,0xE1,0xFF,0xFF,0x01,0x10,0xFF,0xFF,0x9F,0x00,0x00,0x20,0xFD,0xFF,0x8F,
0x00,0x00,0xF7,0xFF,0xFF,0xAE,0x88,0xFC,0xFF,0xFF,0x0D,0x00,0x00,0xA0,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xEF,0x02,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0x2D,
0x00,0x00,0x00,0x00,0x20,0xFA,0xFF,0xFF,0xFF,0x6D,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x64,0x67,0x25,0x00,0x00,0x00,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFE,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x80,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,
0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFF,0xCF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF4,0xFF,0xFD,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0xE5,
0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFF,0xDF,0xE0,0xFF,0xCF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0x5F,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xF6,0xFF,0x0C,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFE,0xFF,0x04,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xCF,0x00,
0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x3F,0x00,0xE0,0xFF,0xCF,
0x00,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0B,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,
0x00,0x00,0x20,0xFF,0xFF,0x03,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0xB0,
0xFF,0xAF,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x2F,0x00,
0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0x0A,0x00,0x00,0xE0,0xFF,
0xCF,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,0x02,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,
0x00,0x00,0xD0,0xFF,0x9F,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0xF7,
0xFF,0x1F,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0xFE,0xFF,0x08,0x00,
0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x80,0xFF,0xFF,0x01,0x00,0x00,0x00,0xE0,
0xFF,0xCF,0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0x00,0xF6,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0xF6,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0xF6,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xCF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,
0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xCF,0x00,0x00,0x00,
// Unicode: [0x0035, five]
0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x70,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0x05,0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0xC0,0xFF,0xCF,
0x88,0x88,0x88,0x88,0x88,0x88,0x02,0x00,0xD0,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xE0,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,
0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x3F,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF3,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF4,
0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0xFF,0x0F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF8,0xFF,0x0C,0xA5,0xFE,0xDE,0x39,0x00,0x00,0x00,0x00,0xFA,0xFF,0xDD,0xFF,0xFF,
0xFF,0xFF,0x1A,0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,0x01,0x00,
0x00,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0xFE,0xFF,0xFF,0x7B,
0x76,0xFB,0xFF,0xFF,0x7F,0x00,0x00,0xFE,0xFF,0x3E,0x00,0x00,0x30,0xFE,0xFF,0xFF,
0x00,0x00,0x30,0xA7,0x01,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x70,0xFF,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,
0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x1F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF5,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x5F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x5F,0x10,0x11,0x01,0x00,0x00,0x00,0x00,
0x00,0xF5,0xFF,0x4F,0xF1,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x3F,0xE0,
0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0F,0xC0,0xFF,0xCF,0x00,0x00,0x00,
0x00,0x00,0xFF,0xFF,0x0C,0x70,0xFF,0xFF,0x03,0x00,0x00,0x00,0x60,0xFF,0xFF,0x08,
0x10,0xFF,0xFF,0x0C,0x00,0x00,0x00,0xE1,0xFF,0xFF,0x02,0x00,0xF9,0xFF,0xBF,0x01,
0x00,0x30,0xFD,0xFF,0xAF,0x00,0x00,0xE1,0xFF,0xFF,0xBF,0x88,0xFB,0xFF,0xFF,0x1E,
0x00,0x00,0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x00,0xE3,0xFF,
0xFF,0xFF,0xFF,0xFF,0x3E,0x00,0x00,0x00,0x00,0x00,0xE7,0xFF,0xFF,0xFF,0x8E,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x63,0x77,0x35,0x00,0x00,0x00,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0x00,0x00,0x00,0x73,0xDB,0xFE,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0xD5,
0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0xC2,0xFF,0xFF,0xFF,0xFF,0x04,0x00,
0x00,0x00,0x00,0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0xF3,0xFF,
0xFF,0xEF,0x59,0x24,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0xFF,0x06,0x00,0x00,0x00,
0x00,0x00,0x00,0x80,0xFF,0xFF,0x2D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,
0xEF,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x5F,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xFE,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,
0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xB0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,
0xFF,0x8F,0x00,0xB5,0xFE,0xDF,0x29,0x00,0x00,0x00,0xF1,0xFF,0x6F,0xD3,0xFF,0xFF,
0xFF,0xFF,0x07,0x00,0x00,0xF3,0xFF,0x7F,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0x00,
0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0xF6,0xFF,0xFF,0xFF,0x4B,
0x10,0xD5,0xFF,0xFF,0x1F,0x00,0xF6,0xFF,0xFF,0x6F,0x00,0x00,0x00,0xFC,0xFF,0x9F,
0x00,0xF7,0xFF,0xFF,0x07,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x00,0xF8,0xFF,0xDF,0x00,
0x00,0x00,0x00,0x90,0xFF,0xFF,0x04,0xF8,0xFF,0x6F,0x00,0x00,0x00,0x00,0x30,0xFF,
0xFF,0x08,0xF8,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x0B,0xF8,0xFF,0x2F,
0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0x0D,0xF8,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0x0E,0xF7,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0F,0xF6,0xFF,
0x4F,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0E,0xF3,0xFF,0x6F,0x00,0x00,0x00,0x00,
0x00,0xFB,0xFF,0x0D,0xF1,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0x0B,0xD0,
0xFF,0xEF,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x08,0x80,0xFF,0xFF,0x04,0x00,0x00,
0x00,0x50,0xFF,0xFF,0x05,0x30,0xFF,0xFF,0x0C,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x00,
0x00,0xFC,0xFF,0x6F,0x00,0x00,0x00,0xF6,0xFF,0xAF,0x00,0x00,0xF3,0xFF,0xFF,0x06,
0x00,0x60,0xFF,0xFF,0x2F,0x00,0x00,0x90,0xFF,0xFF,0xDF,0x99,0xFD,0xFF,0xFF,0x08,
0x00,0x00,0x00,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0xA0,0xFF,
0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xE6,0xFF,0xFF,0xFF,0x4C,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x63,0x67,0x25,0x00,0x00,0x00,0x00,
// Unicode: [0x0037, seven]
0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFC,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x04,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF3,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF9,0xFF,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x07,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xC0,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF2,
0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x0F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFE,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x50,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,
0xDF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x7F,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xFD,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,
0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA0,0xFF,0xFF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xF1,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF6,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFD,0xFF,0x0D,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xF0,0xFF,0xBF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF5,0xFF,0x5F,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x20,0xFF,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,
0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xDF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xFB,0xFF,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,
0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x05,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0xF3,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,
0x3F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0x00,0x00,0x10,0x65,0x67,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x50,0xFC,0xFF,
0xFF,0xFF,0x2A,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,
0x00,0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x00,0xF9,0xFF,0xFF,
0x9D,0xB8,0xFF,0xFF,0xFF,0x03,0x00,0x20,0xFF,0xFF,0x7F,0x00,0x00,0xD2,0xFF,0xFF,
0x0B,0x00,0x80,0xFF,0xFF,0x09,0x00,0x00,0x10,0xFE,0xFF,0x2F,0x00,0xD0,0xFF,0xFF,
0x01,0x00,0x00,0x00,0xF7,0xFF,0x6F,0x00,0xF0,0xFF,0xBF,0x00,0x00,0x00,0x00,0xF1,
0xFF,0xAF,0x00,0xF2,0xFF,0x8F,0x00,0x00,0x00,0x00,0xE0,0xFF,0xBF,0x00,0xF3,0xFF,
0x7F,0x00,0x00,0x00,0x00,0xD0,0xFF,0xCF,0x00,0xF3,0xFF,0x7F,0x00,0x00,0x00,0x00,
0xD0,0xFF,0xCF,0x00,0xF1,0xFF,0x9F,0x00,0x00,0x00,0x00,0xF0,0xFF,0xAF,0x00,0xD0,
0xFF,0xDF,0x00,0x00,0x00,0x00,0xF3,0xFF,0x6F,0x00,0x80,0xFF,0xFF,0x04,0x00,0x00,
0x00,0xFA,0xFF,0x1F,0x00,0x10,0xFF,0xFF,0x1D,0x00,0x00,0x50,0xFF,0xFF,0x09,0x00,
0x00,0xF5,0xFF,0xEF,0x16,0x20,0xF8,0xFF,0xDF,0x00,0x00,0x00,0x70,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x2E,0x00,0x00,0x00,0x00,0xE4,0xFF,0xFF,0xFF,0xFF,0xBF,0x01,0x00,
0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xCF,0x02,0x00,0x00,0x00,0xA0,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x00,0xFA,0xFF,0xCF,0x15,0x20,0xF8,0xFF,0xFF,
0x03,0x00,0x50,0xFF,0xFF,0x0A,0x00,0x00,0x30,0xFF,0xFF,0x0D,0x00,0xD0,0xFF,0xEF,
0x00,0x00,0x00,0x00,0xF5,0xFF,0x7F,0x00,0xF4,0xFF,0x6F,0x00,0x00,0x00,0x00,0xD0,
0xFF,0xDF,0x00,0xF9,0xFF,0x1F,0x00,0x00,0x00,0x00,0x70,0xFF,0xFF,0x02,0xFC,0xFF,
0x0D,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0x06,0xFE,0xFF,0x0C,0x00,0x00,0x00,0x00,
0x20,0xFF,0xFF,0x08,0xFE,0xFF,0x0B,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0x08,0xFD,
0xFF,0x0C,0x00,0x00,0x00,0x00,0x20,0xFF,0xFF,0x07,0xFC,0xFF,0x0E,0x00,0x00,0x00,
0x00,0x40,0xFF,0xFF,0x06,0xF9,0xFF,0x1F,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0x03,
0xF5,0xFF,0x7F,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x00,0xF0,0xFF,0xFF,0x02,0x00,
0x00,0x00,0xF7,0xFF,0xAF,0x00,0x80,0xFF,0xFF,0x3D,0x00,0x00,0x70,0xFF,0xFF,0x2F,
0x00,0x00,0xFD,0xFF,0xFF,0x8C,0x98,0xFE,0xFF,0xFF,0x08,0x00,0x00,0xE2,0xFF,0xFF,
0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x20,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,
0x00,0x00,0x00,0x00,0x60,0xFD,0xFF,0xFF,0xFF,0x3B,0x00,0x00,0x00,0x00,0x00,0x00,
0x20,0x65,0x67,0x04,0x00,0x00,0x00,0x00,
// Unicode: [0x0039, nine]
0x00,0x00,0x00,0x00,0x63,0x77,0x25,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE7,0xFF,
0xFF,0xFF,0x3C,0x00,0x00,0x00,0x00,0x00,0xD2,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0x00,
0x00,0x00,0x10,0xFE,0xFF,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0x00,0xC0,0xFF,0xFF,
0xCF,0xA9,0xFF,0xFF,0xFF,0x03,0x00,0x00,0xF6,0xFF,0xEF,0x03,0x00,0xB1,0xFF,0xFF,
0x0D,0x00,0x00,0xFE,0xFF,0x2F,0x00,0x00,0x00,0xFD,0xFF,0x5F,0x00,0x40,0xFF,0xFF,
0x08,0x00,0x00,0x00,0xF3,0xFF,0xCF,0x00,0x90,0xFF,0xFF,0x01,0x00,0x00,0x00,0xB0,
0xFF,0xFF,0x01,0xD0,0xFF,0xCF,0x00,0x00,0x00,0x00,0x50,0xFF,0xFF,0x05,0xF0,0xFF,
0x8F,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x09,0xF2,0xFF,0x6F,0x00,0x00,0x00,0x00,
0x00,0xFD,0xFF,0x0C,0xF3,0xFF,0x5F,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0E,0xF3,
0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0F,0xF3,0xFF,0x5F,0x00,0x00,0x00,
0x00,0x00,0xF8,0xFF,0x0F,0xF2,0xFF,0x7F,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x1F,
0xF0,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0xF8,0xFF,0x2F,0xD0,0xFF,0xEF,0x00,0x00,
0x00,0x00,0x00,0xFC,0xFF,0x1F,0x90,0xFF,0xFF,0x03,0x00,0x00,0x00,0x40,0xFF,0xFF,
0x1F,0x40,0xFF,0xFF,0x0B,0x00,0x00,0x00,0xE1,0xFF,0xFF,0x0F,0x00,0xFE,0xFF,0x7F,
0x00,0x00,0x10,0xFD,0xFF,0xFF,0x0F,0x00,0xF6,0xFF,0xFF,0x3A,0x10,0xE6,0xFF,0xFF,
0xFF,0x0F,0x00,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0x0F,0x00,0x10,0xFE,
0xFF,0xFF,0xFF,0xFF,0x7F,0xFA,0xFF,0x0D,0x00,0x00,0xC1,0xFF,0xFF,0xFF,0xEF,0x05,
0xFB,0xFF,0x0B,0x00,0x00,0x00,0xB5,0xFE,0xDF,0x17,0x00,0xFD,0xFF,0x09,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x30,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xEF,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xAF,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xF7,0xFF,0x4F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0x0D,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0xE2,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,
0x70,0xFF,0xFF,0xBF,0x00,0x00,0x00,0x00,0x10,0x32,0x95,0xFE,0xFF,0xFF,0x1D,0x00,
0x00,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0xFF,0xDF,0x02,0x00,0x00,0x00,0x00,0xB0,0xFF,
0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0xFF,0xFF,0x4B,0x00,0x00,
0x00,0x00,0x00,0x00,0xB0,0xDF,0xAC,0x26,0x00,0x00,0x00,0x00,0x00
};
